MPI_File_get_position(3)

NAME
MPI_File_get_position - Returns the current position of the individual file pointer in etype units relative to the current view

SYNOPSIS
int MPI_File_get_position(MPI_File mpi_fh, MPI_Offset *offset)

INPUT PARAMETERS
fh  - file handle (handle)

OUTPUT PARAMETERS
offset
    - offset of individual file pointer (nonnegative integer)

LOCATION
get_posn.c